<?php
use think\facade\Route;
//微信支付回调通知
Route::rule('pay/wx/notify','open/Results/wxPayNotify')->allowCrossDomain();
//支付宝支付回调通知
Route::rule('pay/ali/notify','open/Results/aliPayNotify')->allowCrossDomain();
//每日后台统计
Route::get('statistics/bsadmin/charts_statistics','open/Statistics/bsadmin_charts_statistics');
